{% extends "post.html" %}

{% set title = 'Adventní drabble č.14 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.14</h2>

<center><b><u>Folsom Demon Blues, část III.</u></b></center>
<p>Byla stejně krásná, jako v den, kdy jí Bane spatřil poprvé. Černé, rovné vlasy jí splývaly na ramena, její zelenomodré oči zářily jako dva drahokamy a ústa měla rozevřená v širokém úsměvu odhalujícím lehce křivé zuby. Nemohl se na ní vynadívat a přál si, aby se potkali za příjemnějších okolností. I z vězení jí posílal dopisy a ona na některé i odpověděla, ale tím jejich komunikace končila. Bylo mu jasné, že nebude čekat na někoho, kdo pravděpodobně stráví dalších dvacet let v tomhle gaunerském ráji. Teď, při setkání po tak dlouhé době se vedle ní cítil lehce nesvůj, ale hned po prvních prohozených slovech poznal, jak ledy mezi nimi tají tak rychle, jako toho dne, kdy utekl z věznice pryč a skončili spolu v úkrytu daleko od všech ostatních.</p>
<p>Díky kontaktům inspektora Morrise se mohli potkat v odhlučněné místnosti mimo běžný běh věznice. </p>
<p>Morris rozprostřel po stole všechny stopy a důkazy, které zvládli spolu s Prue sesbírat. „Mohly byste vy dvě hrdličky dávat na chvíli pozor? Vypadáte jako dva puberťáci, které někdo chytnul při muchlování za školou.“ Zahlédl, jak oba najednou zrudli. „Hele, jestli jste si tu chtěli jen domluvit rande, nemuseli jste kvůli tomu vraždit chlápka ve sprše a tahat mě od práce. Takže pokud opravdu chcete zjistit, co se stalo, tak zkuste se stejným zápalem koukat na zbytky trupu naší oběti.“ </p>
<p>Probírali se jednotlivými fotkami vyobrazujícími různé nápisy na stěnách, které tam oběť zanechala. I přes jejich nečitelnost bylo jasné, že se jedná o několik vzorů písma, které se vzájemně liší. Část z nich nejvíce připomínala severské runy, některé vypadaly jako biblické symboly a mezi tím vším se místy objevovalo cosi, co vypadalo jako jeskynní kresby. </p>
<p>„Udělám opisy těch textů a vezmu je sestrám domů. Třeba v Knize stínů najdeme něco, co nám je pomůže přeložit nebo alespoň spojit s nějakou nadpřirozenou bytostí. Když jsem v práci posuzovala historické relikvie, dostala se mi do rukou spousta věcí, které měly podobné runové nápisy po celém obvodu. Tohle ale není nic, co by běžně používala některá ze známých kultur. Stejně tak znaky tady. Vydávají se za hieroglyfy, ale nejsou. Je to nějaká imitace, pseudoznaky, podobně jako „Lorem ipsum“ imituje latinu. Jako by se něco snažilo vstřebat, pochopit a pak samo aplikovat jednotlivá písma, ale pořádně nevědělo, co s nimi dělá. Zkusíme, jestli se nějaký démon nezaměřuje na věřící.“ </p>
<p>Morris zabručel. „Ten mrtvý byl nějaký funkcionář u Adventistů sedmého dne. Pokud vím, mají v San Franciscu několik kostelů a menší komunitu. Tohle by mohlo někam vést. Prověřím případy spojené s nimi z poslední doby, třeba to k něčemu bude.“</p>
<p>„A já se poptám mezi ostatními vězni. Třeba někdo něco zaslechl nebo viděl. Věznice provozuje vlastní kapli, kam chodí věřící všeho druhu. Pokud tu řádí démon pánbíčkář, bude to nejlepší místo, kde ho hledat.“ </p>
<p>„Bane…“ špitla Prue. „… buď opatrný. Pokud jde ten démon po tobě, tak ví, že jsi se mnou a sestrami v kontaktu. Nechci přijít ještě o tebe.“</p>


  {% endblock %}
